LN(1)

NAAM
ln - koppelingen tussen bestanden maken

SAMENVATTING
ln [OPTIE]... [-T] DOEL LINK_NAAM
ln [OPTIE]... DOEL
ln [OPTIE]... DOEL... MAP
ln [OPTIE]... -t MAP DOEL...

BESCHRIJVING

In de 1ste vorm: een koppeling naar DOEL maken met de naam KOPPELINGSNAAM. In de 2de vorm: een koppeling naar DOEL maken (met zelfde naam, in huidige map). In de 3de en 4de vorm: koppelingen maken in MAP naar elk gegeven DOEL. Standaard wordt een harde koppeling gemaakt, met --symbolic een symbolische; en standaard hoort de KOPPELINGSNAAM (naam van nieuwe link) nog niet te bestaan. Bij het maken van een harde koppeling moet elk DOEL bestaan. Symbolische koppelingen kunnen een willekeurige tekst bevatten. Bij het later herleiden wordt een relatieve koppeling geïnterpreteerd in relatie tot haar ouder-map.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

--backup[=METHODE]
    van elk bestemmingsbestand een reservekopie maken

-b  als --backup, maar accepteert geen argument

-d, -F, --directory
    de systeembeheerder toestaan een harde koppeling te maken naar mappen (hoewel dit waarschijnlijk niet zal werken, vanwege systeembeperkingen)

-f, --force
    bestaande bestemmingsbestanden verwijderen

-i, --interactive
    vragen of reeds bestaande namen verwijderd mogen

-L, --logical
    naar diens doel koppelen als DOEL symbolisch is

-n, --no-dereference
    KOPPELINGSNAAM als normaal bestand behandelen als het een symbolische koppeling naar een map is

-P, --physical
    harde koppelingen direct naar symbolische maken

-r, --relative
    met -s creëer symbolische koppelingen relatief maken t.o.v. locatie

-s, --symbolic
    symbolische in plaats van harde koppelingen maken

-S, --suffix=ACHTERVOEGSEL
    te gebruiken achtervoegsel voor reservekopieën

-t, --target-directory=MAP
    map waarin de koppelingen gemaakt moeten worden

-T, --no-target-directory
    KOPPELINGSNAAM als een normaal bestand behandelen

-v, --verbose
    naam en doel van elke gemaakte koppeling tonen

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

Het reservekopie-achtervoegsel is '~', tenzij anders ingesteld met --suffix of via omgevingsvariable SIMPLE_BACKUP_SUFFIX. Het versiebeheer kan worden ingesteld met de optie --backup of via omgevingsvariabele VERSION_CONTROL; dit zijn de mogelijke waarden (methodes):

none, off
    nooit reservekopieën maken (zelfs niet met --backup)

numbered, t
    genummerde reservekopieën maken

existing, nil
    genummerde reserves maken als er al zijn, anders eenvoudig

simple, never
    altijd eenvoudige reservekopieën maken

Optie -s negeert -L en -P. Anders bepaalt de laatst gegeven optie hetgedrag wanneer de bron een symbolische koppeling is; standaard is dit -P.

AUTEUR
Geschreven door Mike Parker en David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
link(2), symlink(2)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/ln>
of lokaal via: info '(coreutils) ln invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Jos Boersema <joshb@xs4all.nl>, Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.